Bug 183417 - "Could not allocate 8 bytes percpu data" during xen boot
"Could not allocate 8 bytes percpu data" during xen boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rik van Riel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-28 17:22 EST by Andy Burns
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 18:53:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg log showing error messages (21.60 KB, text/plain)
2006-02-28 17:22 EST, Andy Burns
no flags Details

  None (edit)
Description Andy Burns 2006-02-28 17:22:37 EST
Description of problem:

booting with xen hypervisor kernel the message "Could not allocate 8 bytes
percpu data" is displayed several times 

Version-Release number of selected component (if applicable):

kernel 2.6.15-1.1977_FC5hypervisor
xen 3.0.1- 0.20060208.fc5.3

How reproducible:

Seen it several times, can't reboot again at moment to check

Actual results:

See attached dmesg
Comment 1 Andy Burns 2006-02-28 17:22:37 EST
Created attachment 125426 [details]
dmesg log showing error messages
Comment 2 Rik van Riel 2006-03-15 16:48:55 EST
I've never seen this problem on my system.  Does it still happen with the
current kernel-xen0 ?
Comment 3 Andy Burns 2006-03-15 18:53:28 EST
no, gone in recent xen0 kernels ...

Note You need to log in before you can comment on or make changes to this bug.